Subject: Rice University
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Mar 2001 01:49:00 -0800 (PST)

Steve,

I was informed that Malcom Gillis called you last Friday with some concerns 
about EBS' performance.    I put calls into the Director of Networks (Ferrell 
Gerbode) and his boss (Chuck Henry) on Friday to discuss this.   Ferrell 
apologized and indicated that Gillis didn't understand the whole picture and 
he pushed the panic button without talking to them.  I have not received a 
call back from Chuck Henry and understand that he is travelling.  

The primary bandwidth deal that we did with Rice was re-structured and 
delayed until Feb '02 at Rice's request (back in October last year).   They 
have now requested a small quantity of interim bandwidth to do some testing 
between now and Feb '02.   EBS was slow to respond to this request (change of 
account manager and not understanding their sense of urgency) and I believe 
this is the source of the call.   We had addressed the problem by meeting 
with them the week before, proposing an innovative solution and making a 
proposal on Thursday last week.  Gillis wasn't aware that we had responded.   
We are now waiting for their response.    Let me know if you would like 
further information or if we owe a response to Gillis.

Thanks,

Brad